Angel3 Migration

Pub Version (including pre-releases) Null Safety Gitter License

A database migration framework built for Angel3 ORM.

Supported database

  • PostgreSQL version 10 or later
  • MariaDB 10.2.x
  • MySQL 8.x

Libraries

angel3_migration